[SM-Grimoire-Bugs] [Bug 15215] Packages fail with -Wl, --as-needed in LDFLAGS [MASTER]

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat May 9 18:20:57 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15215





--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2009-05-09 17:20:57 ---
Gentoo also has a nice explanation of --as-needed, issues, and possible fixes
at http://www.gentoo.org/proj/en/qa/asneeded.xml :)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list